:root{
    --text:#B0B0B0;
    --text-highlight:#FFFFFF;
    --primary:#ff3b3b;
    --border:#2a2a2a;
}

*{
    box-sizing: border-box;
}

nav{
    display:flex;
    justify-content:center;
    align-items:center;
    align-self: stretch;
    width:100%;
}
nav ul{
    list-style-type:none;
    display: flex;
    align-items: flex-start;
    justify-content:space-between;
    align-self: stretch;
    padding:0;
    margin:0;
    flex-wrap: wrap;
}

nav a{
    text-decoration:none;
    color:var(--text);
    display:flex;
    flex-direction: column;
    padding: 16px;
    align-items: flex-start;
    transition: color 0.3s ease-in-out;
}

nav li{
    display: block;
}

a:hover{
    color:var(--text-highlight);
}

a.active{
    color:var(--text-highlight);
}

main{
    display: flex;
    padding: 0 16px;
    flex-direction: column;
    align-items: center;
    align-self: stretch;
}

.pilt{
    height:270.75px;
    min-width:320px;
    max-width:640px;
    min-height:240px;
    max-height:480px;
    flex:1 0 0;
    aspect-ratio: 4/3;
    border-radius: 8px;
}

.logo{
    aspect-ratio: 1/1;
    width:100%;
}

.logo_pilt{
    padding:0;
}

body{
    background-color:#121212;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 24px;
    margin:0;
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
}

table{
    background-color:rgba(128, 128, 128, 0.279);
    border-collapse:separate;
    border-spacing:0 5px;
    border: 3px solid;
}


td{
    color:var(--text);
    border-bottom:2px solid var(--border);
    padding:8px;
}

th{
    color: var(--text-highlight);
}


.kodulehe_nimi{
    align-self: stretch;
    color: var(--text-highlight);
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 120px;
    line-height: 108px;
    letter-spacing: 4.8px;
    text-align: center;
    margin: 0;
}

.Alamtekst{
    align-self: stretch;
    color: var(--primary);
    text-align: center;
    font-family:"Poppins", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.56px;
    text-transform: uppercase;
}

section{
    display: flex;
    width: 100%;
    padding: 48px 0;
    flex-direction: column;
    align-items: center;
    gap: 32px;
    border-bottom: 1px solid var(--border);
}

section.peatekst{
    display:flex;
    padding: 108px 0;
    flex-direction: column;
    align-items:center;
    gap: 32px;
    align-self: stretch;
}


p{
    min-width: 320px;
    flex: 1 0 0;
    color: var(--text);
    font-family: "poppins", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

p.Alampealkiri{
    align-self: stretch;
    color: var(--text-highlight);
    font-family: "Bebas Neue", sans-serif;
    font-size: 44px;
    font-style: normal;
    font-weight: 400;
    line-height: 48px;
    letter-spacing: 1.76px;
}

.markeering{
    background-color:transparent;
    color: var(--text-highlight);
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}

tr{
    text-align: left;
}

.lehe_pealkiri{
    align-self: stretch;
    color: var(--text-highlight);
    font-family: "Bebas Neue", sans-serif;
    font-size: 44px;
    font-style: normal;
    font-weight: 400;
    line-height: 48px;
    letter-spacing: 4.8px;
    text-align: center;
}

.member-photo{
    height: 400px;
    width: auto;
    border-radius: 8px;
}

.member {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px;
  border-bottom: 1px solid var(--border);
}

.member-name {
  margin-top: 10px;
  font-size: 30px;
  color: var(--text-highlight);
}

.member-role {
    margin-top: 5px;
    font-size: 20px;
    color: var(--text);
    text-align: center;
}

.galerii_pilt{
    border-bottom: 1px solid var(--border);
    text-align: center;
    margin-bottom: 20px;
}

.pildid{
    height:500px;
    width:auto;
    border-radius: 8px;
}